RubyGems Navigation menu

epay 0.0.6

Ruby client for ePay API. Supports manipulating transactions and subscriptions.

Gemfile
          gem 'epay', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install epay
  
  
  
  
  
  
  

Authors:

  • Mattias Pfeiffer

Owners:

Total downloads 4,186

For this version 2,268

Required Ruby Version: None

Links: